function randomNum(min = 0, max = 100, len = 0) {
    return Number((min + (max - min) * Math.random()).toFixed(len));
  }
  
function randomStr(len = 8) {
    let str = '';
    let list = '0123456789abcdefghijklmnopqrstuvwxyz';
    for (let i = 0; i < len; i++) {
      let index = randomNum(0, 35);
      let word = list[index];
      if (isNaN(word) && randomNum() < 50) {
        word = word.toUpperCase();
      }
      str += word;
    }
    return str;
}

const  playerList=[
  
    {
        id:randomStr(),
        product:'抖音lite',
        type:'猜成语',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/0e4ab8d296885208fd562ef15b64c64d/index.html',       
    },
    {
        id:randomStr(),
        product:'番茄小说',
        type:'强激励-翻红包',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/df60d1df986b2e38090aa9237dbc036f/index.html',       
    },
    {
        id:randomStr(),
        product:'火山lite',
        type:'强激励-签到',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/b815e2bb8ba711f822da8d210d1a646e/index.html',       
    },
    {
        id:randomStr(),
        product:'懂车帝',
        type:'直播-选车',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/b466f2be9c1ffc3977dfaa0c83c4da07/index.html',       
    },
    {
        id:randomStr(),
        product:'抖音',
        type:'短视频-美女',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/d934006f4aaec71fc1c09bcac6afb7b9/index.html',       
    },
    {
        id:randomStr(),
        product:'抖音lite',
        type:'短视频-转盘',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/37fe2c1dddfa98774292be433011cfc3/index.html',       
    },
    {
        id:randomStr(),
        product:'懂车帝',
        type:'强激励',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/010e64e1c6e52e6fc5cd2980bbe32996/index.html',       
    },
  
    {
        id:randomStr(),
        product:'火山lite',
        type:'短视频-美女',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/693ac6b150f7a3c4400274b079c68a13/index.html',       
    },
    {
        id:randomStr(),
        product:'抖音',
        type:'短视频-美女',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/9339b3b53ad03a134f1fd29b1b6b2f64/index.html',       
    },
    {
        id:randomStr(),
        product:'抖音lite',
        type:'接物-睡觉赚钱',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/4174bb9d9914843b668d9af99b69e927/index.html',       
    },
    {
        id:randomStr(),
        product:'抖音lite',
        type:'短视频-抖唱',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/68c2c388464c0396633ff62403e1caf4/index.html',       
    },
    {
        id:randomStr(),
        product:'抖音lite',
        type:'强激励-转盘',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/09787e79d77e6318c5bb622c0e055a36/index.html',       
    },
    {
        id:randomStr(),
        product:'番茄小说',
        type:'强激励-猪仔',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/5d70f6d3549f87159bc1bc3a6141bf1a/index.html',       
    },
    {
        id:randomStr(),
        product:'番茄小说',
        type:'单本小说',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/c72b132308dace1a2c9a7616c51b778a/index.html',       
    },
    {
        id:randomStr(),
        product:'番茄小说',
        type:'强激励-转账',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/cee43d0c7f208479cc7bff7e5bb14b34/index.html',       
    },
    {
        id:randomStr(),
        product:'番茄小说',
        type:'强激励-拆红包',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/59cf5cda79e71d44611414cf2099153e/index.html',       
    },
    {
        id:randomStr(),
        product:'番茄小说',
        type:'强激励-拆红包',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/71092deeddaa54ce5deebde81db6463c/index.html',       
    },
    {
        id:randomStr(),
        product:'抖音',
        type:'短视频-美女换装',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/e8ea0ae1d96007cf4e704467737a36ae/index.html',       
    },
    {
        id:randomStr(),
        product:'抖音',
        type:'游戏',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/2a24bdb7bc4f221f64d1b0b08da13de4/index.html',       
    },
    {
        id:randomStr(),
        product:'番茄小说',
        type:'微信收款',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/fe76a6ccce7438c3489b6da50847bb23/index.html',       
    },
    {
        id:randomStr(),
        product:'西瓜视频',
        type:'转盘',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/f2cc3bae27b4db38b0324ef04f23c3e8/index.html',       
    },
    {
        id:randomStr(),
        product:'番茄小说',
        type:'强奖励',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/876bc48b9dfb5c5e924b9d471b7589db/index.html',       
    },
    {
        id:randomStr(),
        product:'火山lite',
        type:'强奖励',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/24390c99e97ee80ad501c5e3641077b1/index.html',       
    },
    {
        id:randomStr(),
        product:'火山lite',
        type:'强奖励',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/b597427b9e3f4b939ecaeb22407dd79c/index.html',       
    },
    {
        id:randomStr(),
        product:'火山lite',
        type:'游戏奖励',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/6cc2ddf7629c427bf9a5e7a0111d680a/index.html',       
    },
    {
        id:randomStr(),
        product:'火山lite',
        type:'积分',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/595160ea59b1457ccedc738f268de690/index.html',       
    },
    {
        id:randomStr(),
        product:'火山lite',
        type:'游戏奖励',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/e4e89a1bc7a50c0ebf809eaafb84c538/index.html',       
    },
    {
        id:randomStr(),
        product:'西瓜视频',
        type:'剧情',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/d0c3da1f2076e3bf5c2909359bd49a9f/index.html',       
    },
    {
        id:randomStr(),
        product:'火山lite',
        type:'九宫格抽奖',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/c4db98206e409fa244d869e38394fb6c/index.html',       
    },
    {
        id:randomStr(),
        product:'火山lite',
        type:'接物',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/56f695aef1666d23c60fe48af9fe5460/index.html',       
    },
    {
        id:randomStr(),
        product:'火山lite',
        type:'接物',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/a2ddffa0349bd7086f7b082a479e8883/index.html',       
    },
    {
        id:randomStr(),
        product:'火山lite',
        type:'刮刮卡',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/6d96c265cf4d965ffa96559e8ca8814a/index.html?aadvid=1657505911879694',
        
    },
    {
        id:randomStr(),
        product:'外部',
        type:'选择引导',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/b44ceda568774a8a9428ffd17b7d2199/index.html',
        
    },
    {
        id:randomStr(),
        product:'火山lite',
        type:'红包雨',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/ddd5d478af24d31a3d8a2ff0abe79b0e/index.html?aadvid=1657505911879694',
        
    },
    {
        id:randomStr(),
        product:'火山lite',
        type:'转盘抽奖',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/3d4b8f3a129bef2869bc258f44feed13/index.html',
        
    },
    {
        id:randomStr(),
        product:'番茄小说',
        type:'阅读对话',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/e780ae0b80b9159adc4b2f03862929d0/index.html',
        
    },
    {
        id:randomStr(),
        product:'番茄小说',
        type:'红包雨',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/6a47987724428b958e804d0141013a7e/index.html',
       
    },
    {
        id:randomStr(),
        product:'番茄小说',
        type:'选择引导',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/089759a2bab2c98527d0b9cffd0011a3/index.html',
       
    },
    {
        id:randomStr(),
        product:'番茄小说',
        type:'章节阅读',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/d7d4e10c079d59e69522618f18d82ff5/index.html',
       
    },
    {
        id:randomStr(),
        product:'火山lite',
        type:'直播',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/50c345da57d94261d0ce058b3f17bc59/index.html',
        
    },
    {
        id:randomStr(),
        product:'交友',
        type:'左右滑动',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/2a8e9aadcc424c1403566c892a37690b/index.html',
        
    },
    {
        id:randomStr(),
        product:'交友',
        type:'拖拽',
        link:'https://sf3-ttcdn-tos.pstatp.com/obj/union-fe/playable/4e27c032be3d828dbfe9e2dd1c469c4d/index.html',
        
    },
    
]

export default playerList